Skip to contents

# Get the range statistic

Source: `R/vec-range.R`
`tidy_range_statistic.Rd`

Takes in a numeric vector and returns back the range of that vector

## Usage

    tidy_range_statistic(.x)

## Arguments

.x

  A numeric vector

## Value

A single number, the range statistic

## Details

Takes in a numeric vector and returns the range of that vector using the `diff` and `range` functions.

## See also

Other Statistic: `ci_hi()`, `ci_lo()`, `tidy_kurtosis_vec()`, `tidy_skewness_vec()`, `tidy_stat_tbl()`

## Author

Steven P. Sandeson II, MPH

## Examples

    tidy_range_statistic(seq(1:10))
    #> [1] 9